footer {
  width: 420px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  main {
    background-color: #544179;
    // column-gap: 10px;
    justify-content: space-between;
    padding: 15px;
    display: flex;
    .info {
      display: flex;
      flex-direction: column;
      row-gap: 20px;
      .loc {
        width: fit-content;

        h2 {
          color: #ffe699;
          font-size: 13px;
          margin-bottom: 10px;
        }
        p {
          font-size: 13px;
          color: #f5f5f5;
        }
      }

      .sos {
        display: flex;
        column-gap: 10px;
        li {
          list-style: none;
          i {
            transition: 0.2s linear;
            &:hover {
              transform: translateY(4px) scale(0.9);
            }
            cursor: pointer;
            font-size: 20px;
            color: #f5f5f5;
            text-shadow: 0 0 7px rgba(249, 232, 154, 0.6);
          }
        }
      }
    }

    .join {
      height: 40px;
      position: relative;
      right: 15px;
      width: 146.23px;
      display: flex;
      justify-content: space-between;
      flex-direction: column;
      align-items: flex-start;
      h2 {
        font-size: 13px;
        color: #ffe699;
      }
      p {
        font-size: 13px;
        color: #f5f5f5;
      }
    }
  }

  .copy {
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: darken($color: #544179, $amount: 5);
    p {
      font-size: 9px;
      color: #f5f5f5;
    }
  }

  @media (min-width: 768px) {
    width: 767px;
    main {
      padding: 30px 20px;
      .info {
        display: flex;
        flex-direction: column;
        width: 440px;
        justify-content: space-between;
        .sos {
          margin-top: 5px;
          width: 140px;
          display: flex;
          justify-content: space-between;
          li {
            transform: scale(1.15);
          }
        }
      }
    }

    .copy {
      height: 45px;
      p {
        transform: scale(1.2);
      }
    }
  }

  @media (min-width: 1023px) {
    width: 1023px;
    main {
      padding: 30px;
      .info {
        display: flex;
        flex-direction: column;
        width: 565px;
        justify-content: space-between;
        .sos {
          margin-top: 5px;
          width: 140px;
          display: flex;
          justify-content: space-between;
          li {
            transform: scale(1.15);
          }
        }
      }
    }

    .copy {
      height: 50px;
      p {
        transform: scale(1.3);
      }
    }
  }

  @media (min-width: 1439px) {
    width: 100%;
    main {
      padding: 30px;
      .info {
        display: flex;
        flex-direction: column;
        width: 797px;
        justify-content: space-between;
        .sos {
          margin-top: 5px;
          width: 140px;
          display: flex;
          justify-content: space-between;
          li {
            transform: scale(1.15);
          }
        }
      }
    }

    .copy {
      height: 75px;
      p {
        transform: scale(1.5);
      }
    }
  }
}
